hw_api::identify
hw_api::insert
Hyperwave API Funções
PHP Manual

# hw_api::info

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::info — Returns information about server configuration

### Descrição

array hw_api::info ( array `$parameter` )

Returns information about server configuration.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api::dcstat
- hw_api::dbstat
- hw_api::ftstat
- hw_api::hwstat

hw_api::identify
hw_api::insert
Hyperwave API Funções
PHP Manual